{
  "/umi.css": "/umi.2d7db433.css",
  "/umi.js": "/umi.01de1679.js",
  "/t__plugin-layout__Layout.css": "/t__plugin-layout__Layout.e1129705.chunk.css",
  "/t__plugin-layout__Layout.js": "/t__plugin-layout__Layout.029a2f0c.async.js",
  "/p__user__login.css": "/p__user__login.2f84d6a8.chunk.css",
  "/p__user__login.js": "/p__user__login.12ff5a5a.async.js",
  "/p__sys__menus.js": "/p__sys__menus.ebfea070.async.js",
  "/p__sys__dictionary__dicttype.css": "/p__sys__dictionary__dicttype.f6838307.chunk.css",
  "/p__sys__dictionary__dicttype.js": "/p__sys__dictionary__dicttype.dafa8114.async.js",
  "/p__company__account.css": "/p__company__account.f6838307.chunk.css",
  "/p__company__account.js": "/p__company__account.904f4933.async.js",
  "/p__org__orgamange.css": "/p__org__orgamange.5d1001bb.chunk.css",
  "/p__org__orgamange.js": "/p__org__orgamange.88953dd3.async.js",
  "/p__org__roles.js": "/p__org__roles.de46b9ac.async.js",
  "/p__org__users.js": "/p__org__users.e1f498f8.async.js",
  "/p__database__basic__batching.css": "/p__database__basic__batching.5b012b67.chunk.css",
  "/p__database__basic__batching.js": "/p__database__basic__batching.79a80343.async.js",
  "/p__database__goods__goodstypemanage.css": "/p__database__goods__goodstypemanage.f6838307.chunk.css",
  "/p__database__goods__goodstypemanage.js": "/p__database__goods__goodstypemanage.680b1e1a.async.js",
  "/p__database__goods__goodsattribute.js": "/p__database__goods__goodsattribute.5068a6e4.async.js",
  "/p__database__goods__newgoods.css": "/p__database__goods__newgoods.f3ef09c5.chunk.css",
  "/p__database__goods__newgoods.js": "/p__database__goods__newgoods.6b34c27d.async.js",
  "/p__database__goods__goodsInfo.css": "/p__database__goods__goodsInfo.67f6136b.chunk.css",
  "/p__database__goods__goodsInfo.js": "/p__database__goods__goodsInfo.6e81cb1e.async.js",
  "/p__device__product.js": "/p__device__product.711efe0a.async.js",
  "/p__device__deviceInfo.js": "/p__device__deviceInfo.4b0b00ae.async.js",
  "/p__device__deviceVesion.css": "/p__device__deviceVesion.63cc2960.chunk.css",
  "/p__device__deviceVesion.js": "/p__device__deviceVesion.294273b4.async.js",
  "/p__device__productmanage.js": "/p__device__productmanage.097e13bd.async.js",
  "/p__scene__store.js": "/p__scene__store.7b324847.async.js",
  "/p__scene__foodmenu.js": "/p__scene__foodmenu.03d72c52.async.js",
  "/p__order__orderrecode.js": "/p__order__orderrecode.82adafa4.async.js",
  "/p__Welcome.css": "/p__Welcome.a394acf9.chunk.css",
  "/p__Welcome.js": "/p__Welcome.f5a65af4.async.js",
  "/p__404.css": "/p__404.b74445fb.chunk.css",
  "/p__404.js": "/p__404.78b89234.async.js",
  "/583.db06ae95.async.js": "/583.db06ae95.async.js",
  "/664.a0296ac4.chunk.css": "/664.a0296ac4.chunk.css",
  "/664.b9683e60.async.js": "/664.b9683e60.async.js",
  "/151.12e85281.async.js": "/151.12e85281.async.js",
  "/327.6535553b.chunk.css": "/327.6535553b.chunk.css",
  "/327.e503c66e.async.js": "/327.e503c66e.async.js",
  "/173.f8ac3b9b.async.js": "/173.f8ac3b9b.async.js",
  "/921.a4bb4d70.async.js": "/921.a4bb4d70.async.js",
  "/978.7ab6c520.chunk.css": "/978.7ab6c520.chunk.css",
  "/978.52ffb56a.async.js": "/978.52ffb56a.async.js",
  "/396.45730ff8.async.js": "/396.45730ff8.async.js",
  "/826.2c169e7d.async.js": "/826.2c169e7d.async.js",
  "/255.9ed9f795.async.js": "/255.9ed9f795.async.js",
  "/791.d5fcd334.async.js": "/791.d5fcd334.async.js",
  "/669.76091191.async.js": "/669.76091191.async.js",
  "/456.8c6992c5.chunk.css": "/456.8c6992c5.chunk.css",
  "/534.688c2ff1.chunk.css": "/534.688c2ff1.chunk.css",
  "/486.49ce1682.async.js": "/486.49ce1682.async.js",
  "/public/logo.png": "/logo.png",
  "/public/logo.svg": "/logo.svg",
  "/public/icons/icon-512x512.png": "/icons/icon-512x512.png",
  "/public/favicon.ico": "/favicon.ico",
  "/public/icons/icon-192x192.png": "/icons/icon-192x192.png",
  "/public/icons/icon-128x128.png": "/icons/icon-128x128.png",
  "/public/pro_icon.svg": "/pro_icon.svg",
  "/public/CNAME": "/CNAME"
}